- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/03-Orciraptor/Mougeotia_sp._CCAC_3626-ERR7926803.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/03-Orciraptor/Mougeotia_sp._CCAC_3626-ERR7926803.read2.paired.fastq.gz"
  "type": "paired-end"
